/* -- J2.5 Default -- Copyright 2013 Reaktiiv Grupp OÜ -- */

@media screen and (max-width:1320px){
	#rktv_form_container, #close-button, #formi-linnuke{display:none;}
	.moduletable_paringunupp{display:block;}
}


@media screen and (max-width:640px){
	table.tg {    width: 100%;}
	.moduletable_bottom p{line-height:30px;}
	#header-menu{margin-left:0px;}
	#header-logo, #header-menu{width:100%; text-align:center;}
	#header-bottom{background-image:none !important; height:310px !important;}
	#menu1 li{float: left;width: 100%;text-align: center;height: 38px;padding-top: 18px;background-color: #333;margin-bottom: 5px;}
	#menu1 li a{background-image:none !important; color:#ffffff; padding:0 0 0 0;}
	#header-bottom_slider, #boxes{display:none;}
	.avalehe_td_pealkiri{padding-left:0px; text-align:center; border-top:1px solid #333;}
	.moduletable_productmenu_varvitookoda, .moduletable_productmenu_keretookoda, .moduletable_productmenu_tarvikud {width:33%;}
	div.frontmodules img{width:100%;}
	.pintavarigroup_pealkiri{width:100%;}
	.frontmodules .moduletable_productmenu_varvitookoda .pintavarigroup_pealkiri h3 {height:70%; padding-top:15px;}
	#avalehe_productmenu_sisu_Keretöökoda{min-width:100%;}
	div.moduletable_news, div.moduletable_footermenu{width:30%;}
	.container{width:100%;}
	.frontmodules .moduletable_productmenu_tarvikud .pintavarigroup_pealkiri h3{width:61%;}
	.frontmodules .moduletable_productmenu_varvitookoda .pintavarigroup_pealkiri h3{padding-left:60px;}
	.moduletable_footermenu, .moduletable_news{display:none;}
	#right{width:58%;}
	.moduletable_productmenu_varvitookoda.page-tooted{margin-left:0px !important; margin-right:0px !important;}
	.page-tooted{width:99% !important;}
	#left, .sisubox {display:none;}
	#mobile_left{display:block !important; float: left; width: 95%; margin:10px 0 0 10px;}
	#right{width: 92%;padding: 20px;}
	div.moduletable_productmenu.menu{width:100%;}
	.moduletable_breadcrumbs{width:96%;}
	.header-img{width:96%;}
	.header-img img{float: left; width: 100%;}
	#menu1 li ul{display:none;}
	#mobile_alamenu, #mobile_alamenu .moduletable_footermenu{display:block !important;}
	#mobile_alamenu .moduletable_footermenu{width:97%; float:left;}
	.moduletable_footermenu h3{display:none;}
	.moduletable_alamenu{width:97%; float:left; text-align:center;}
	.moduletable_alamenu ul li{background-color: #cdcdcd;padding: 10px 0;margin-bottom: 10px;}
	.moduletable_alamenu ul li a{text-decoration:none; font-weight:bold;}
	.moduletable_breadcrumbs{display:none;}
	.pv-category-container{float: none;width: 100%; margin:0 0 0 0 !important; text-align:left;}
	#pv-category-description{float: left;width: 100%;}
	#pv-category-description p{width:100%;}
	.pv-category-container ul{float: left;width: 96%;text-align: left;}
	.pv-category-container ul li{width:100%;}
	.pv-subcategory-container{margin:0 0 0 0 !important;}
	#pv-category-description{text-align: left;}
	#pv-category-description img{width: 100%;}
	.pv-subcategory-container .item-vaade{float: left;width: 86%;margin-bottom: 25px;margin-left: 35px;text-align: center;}
	a.sub_link{line-height:100%;}
	.item-text{display:none;}
	.nupud{display:none;}
	.item-vaade-textid{width:100%; margin-left:0px;}
	.pv-group-container{margin:0 0 0 20px !important;}
	#pv-group-description ul{float: left;width: 75%;margin-left: 105px;}
	.pv-subcategory-container{float:left;width:100%;}
	.header-img{width:100%;}
	.pv-subcategory-container ul{float: left;width: 100%;text-align: center;}
	.pv-subcategory-container ul li{width:100%; float:left;}
	.sub_img{width:100%;}
	.pv-description{min-height:100px;}
	.pv-product-left img{max-width:200px;}
	.pv-product-container{margin:0 0 0 0;}
	.pv-subcategory-container h1{line-height:100%;}
	.pv-product-video, .pv-extras{display:none;}
	.item-page{margin:0 0 0 0 !important;}
	.blog h2, .item-page h2{line-height:100%;}
	.item-page iframe{width:100%;}
	.moduletable_paringunupp{top: 105px;}
	.meeskond_left, .meeskond_right {float: left; width: 100%; }
	#content .container #right .moduletable_productmenu_varvikambrid {margin-left: 0px;}
}



@media screen and (max-width:570px){
	.frontmodules img{display:none;}
	#avalehe_productmenu_sisu_Värvitöökoda, #avalehe_productmenu_sisu_Keretöökoda, #avalehe_productmenu_sisu_Tarvikud{display:none;}
	.moduletable_productmenu_varvitookoda, .moduletable_productmenu_keretookoda, .moduletable_productmenu_tarvikud, .moduletable_productmenu_varvikambrid{width:100%;}
	.pintavarigroup_pealkiri{text-align: center;}
	.frontmodules .moduletable_productmenu_varvitookoda h3, .frontmodules .moduletable_productmenu_keretookoda h3, .frontmodules .moduletable_productmenu_tarvikud h3, .frontmodules .moduletable_productmenu_varvikambrid h3{margin: 0 0 0 0;padding: 15px 0 0 0 !important;width: 100% !important;}
	.pintavarigroup_pealkiri{margin-bottom:10px;}
	.item-page{width:90%;}
	.blog{width: 87%; margin: 25px 0px 10px 30px;}
	.pv-product-container h1{width:100%;}
	.producti-logo{display:none;}
	.pv-product-left{width:100%;}
	.pv-product-right{float:left;width:100%;}
	
}

@media screen and (max-width:510px){
	/*.pv-product-container{margin:25px 0 0 20px;}*/
}

@media screen and (max-width:420px){
	.pv-subcategory-container .item-vaade{margin-left: 10px;}
}

@media screen and (max-width:400px){
	#right{width: 89%;padding: 20px;}
}

@media screen and (max-width:385px){
	.pv-subcategory-container .item-vaade{margin-left: 0px;}
}

@media screen and (max-width:350px){
	#footer{display:none;}
	.moduletable_alamenu{display:none;}
}

















